
O=output

SERVERFILES= $(O)/sv_ccmds.o $(O)/sv_ents.o $(O)/sv_game.o $(O)/sv_init.o $(O)/sv_main.o $(O)/sv_move.o $(O)/sv_phys.o $(O)/sv_send.o $(O)/sv_user.o $(O)/world.o

FILES= SERVERFILES

quake2 : $(FILES)
	cc -o quake2 $(FILES)
	